.collection-view h1 {
	font-size: 1.8em;
	line-height: 1.9em;
}
.collection-view ul {
	list-style-type: none;
	margin-left: 0; padding-left: 0;
}

.publication-item-view { margin-bottom: 1em; }
.publication-item-view p {
	margin: 0;
}
.publication-item-view a { padding-right: 0.5em; }

.log-entry-view h1 { margin-bottom: 0.5em; }
.log-entry-view { max-width: 50em; }

.collect-form { max-width: 310px; }
.collect-form input[type='text'], .collect-form textarea, .collect-form select { width: 95%; }
.collect-form input[type='submit'] { float: right; }

.project-item-view .metadata {
	text-align: right;
	color: #AAA;
	position: relative;
	top: -0.5em;
}